<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- DEFAULT DIMENS !-->
    <dimen name="margin_small">8dp</dimen>
    <dimen name="margin_medium">16dp</dimen>
    <dimen name="margin_large">24dp</dimen>

    <dimen name="padding_small">8dp</dimen>
    <dimen name="padding_medium">16dp</dimen>
    <dimen name="padding_large">24dp</dimen>

    <!-- FONT SIZES !-->
    <dimen name="text_size_display_4">112sp</dimen>
    <dimen name="text_size_display_3">56sp</dimen>
    <dimen name="text_size_display_2">45sp</dimen>
    <dimen name="text_size_display_1">34sp</dimen>
    <dimen name="text_size_headline">24sp</dimen>
    <dimen name="text_size_title">20sp</dimen>
    <dimen name="text_size_subheading">16sp</dimen>
    <dimen name="text_size_body_2">14sp</dimen>
    <dimen name="text_size_body_1">14sp</dimen>
    <dimen name="text_size_caption">12sp</dimen>
    <dimen name="text_size_button">14sp</dimen>

    <!-- IMAGES !-->
    <dimen name="avatar_size">64dp</dimen>
    <dimen name="action_size">24dp</dimen>
</resources>